Bug 78852 - Update port: mail/postfix to 2.2.0
Summary: Update port: mail/postfix to 2.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-15 03:50 UTC by Marcus Grando
Modified: 2005-03-19 23:18 UTC (History)
1 user (show)

See Also:


Attachments
postfix.patch (50.77 KB, patch)
2005-03-15 03:50 UTC, Marcus Grando
no flags Details | Diff
postfix.patch (50.85 KB, patch)
2005-03-15 18:42 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2005-03-15 03:50:02 UTC
Update port: mail/postfix to 2.2.0

- Update to 2.2.0
- Remake all patches
- Backport many changes from postfix-current
- Update SPF and VDA patches

Removed files:

files/patch-ec
files/patch-main.cf
files/patch-post-install
files/patch-src::util::sys_defs.h

Add files:

files/patch-conf::main.cf
files/patch-conf::post-install
files/patch-makedefs
files/patch-src::global::mail_params.h
Comment 1 Marcus Grando 2005-03-15 18:42:26 UTC
Update port: mail/postfix to 2.2.1

- Update to 2.2.1
- Remake all patches
- Backport many changes from postfix-current
- Update SPF and VDA patches

* Patch attached.

Removed files:

files/patch-ec
files/patch-main.cf
files/patch-post-install
files/patch-src::util::sys_defs.h

Add files:

files/patch-conf::main.cf
files/patch-conf::post-install
files/patch-makedefs
files/patch-src::global::mail_params.h

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 2 Yen-Ming Lee freebsd_committer 2005-03-18 02:48:02 UTC
Dear maintainer,

please take a look on PR ports/78852
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/78852

thanks,
-- 
Yen-Ming Lee [utf7:+Z05fZWYO] | KeyID:0x5EB52E51 | Taipei, Taiwan
Comment 3 Vick Khera 2005-03-18 22:24:35 UTC
I approve this latest patch to postfix 2.2.1.  Please commit it at your 
earliest convenience.
Comment 4 Pav Lucistnik freebsd_committer 2005-03-19 23:18:05 UTC
State Changed
From-To: open->closed

2.2.1 patch committed, thanks!